Error

two or more packages specified (spi inc libbs2b-dev)